AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET
Logger Class
Logger Methods
Info Method
Info Method (Object)
Info Method (String)
Info Method (String, Exception)
Info Method (String, Object[])

| Logger Info Method (String, Object )

[Missing <summary> documentation for "M:AsterNET.Logger.Info(System.String,System.Object[])"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Info(
    	string format,
    	params Object[] args
    )

    Public Sub Info (
    	format As String,
    	ParamArray args As Object()
    )

    public:
    void Info(
    	String^ format,
    	... array<Object^>^ args
    )

    member Info :
            format : string *
            args : Object[] -> unit

#### Parameters

format
  Type: System
  String

  [Missing <param name="format"/> documentation for "M:AsterNET.Logger.Info(System.String,System.Object[])"]

args
  Type:
  System
  Object

  [Missing <param name="args"/> documentation for "M:AsterNET.Logger.Info(System.String,System.Object[])"]

See Also

#### Reference

Logger Class
Info Overload
AsterNET Namespace